
#menu_top_2 {
	position: static;
}


.pad-menu-title {
	position: normal;
}
.ShowPad	{
	position: absolute;
    left: 0px;
    top: 48px;
    text-align: left;
    z-index: 3;
    width: 100%;
    display: none;
}

.tovar-cont-block-a a {
    text-decoration: underline;
}

.tovar-cont-block-a a:hover {
    color: #262626;
    text-decoration: none;
}

ul.ShowPad-menu a {
    width: 20%;
    display: inline-table;
    font-weight: 400;
    padding: 7px 0;
    float: left;
	text-decoration: none;
}

ul.ShowPad-menu a:hover {
    color: #999999;
}

.ShowPad li {
    width: 100%;
    list-style-type: none;
    color: #333;
    font-size: 15px;
    padding: 10px;
    background: #fff;
    display: table;
    vertical-align: top;
}

.ShowPad a{
	color: #000;
    display: table;
	text-decoration: none;
}

.window-cat-cont {
    column-count: 2;
    display: inline-block;
	position: relative;
}

.window-cat-cont.cont-page-uslugi {
    display: block;
}

.window-cat-cont-block:before {
    content: attr(data-letter);
    position: absolute;
    left: 70;
    top: -30px;
    font-size: 14px;
    line-height: 1.5;
    color: #2B2B2B;
    text-transform: uppercase;
    font-weight: 700;
}

.window-cat-cont a {
    font-size: 15px;
    font-weight: 100;
    color: #262626;
}

.tovar-cont-block-a {
	text-align: left;
}

.ShowPad2	{
	position: absolute;
	left: 0;
	top: 0 !Important;
    padding: 0px 0px 0px 0px;
    display: none;
    color: #efefef;
    text-align: left;
    z-index: 900;
	padding-top: 20px;
	text-transform: uppercase;
	width: 100%;
	 padding-bottom: 10px;
	 background: #000;
	 
}

.ShowPad2 li:hover {
	background-color: #ba0000;
    list-style-type: none;
    color: #fff;	
    padding: 14px 33px 14px 33px;
}

.ShowPad2 li {
    min-width: 195px;
    padding: 14px;
    padding-right: 0px;
    list-style-type: none;
    color: #333;
    font-size: 15px;
    padding: 14px 33px 14px 33px;
    border-bottom: solid 1px #fff;
    background: #ecfdff;
}

.ShowPad2 a{
 color: #EFEFEF;
 text-decoration: none;
}

.total_items {
    display: inline;
    padding-left: 5px;
    font-size: 13px;
    font-weight: 100;
	color: #959595;
}
.catalog_sale, .catalog_new {
    position: absolute;
}
.catalog_new {
    top: 35px;
    left: 530px;
}
.catalog_sale {
    top: 35px;
    left: 310px;
}
.catalog_sale .gen-PodMenu,.catalog_new .gen-PodMenu {
    position: relative;
}
.catalog_sale .gen-PodMenu a:before {
    content: '';
    background: url(/img/icon-fire-w.png) no-repeat center center;
    width: 29px;
    height: 29px;
    position: absolute;
    left: -35px;
    background-color: #f50000;
    top: 0;
    bottom: 0;
    margin: auto;
	background-size: 17px;
}
.catalog_new .gen-PodMenu a:before {
    content: '';
    background: url(/img/icon-new.png) no-repeat center center;
    width: 29px;
    height: 29px;
    position: absolute;
    left: -35px;
    background-color: #32c900;
    top: 0;
    bottom: 0;
    margin: auto;
	background-size: 19px;
}
.ShowPad .catalog_sale a {
    color: #f30000;
}
.ShowPad .catalog_new a {
    color: #32c900;
}
span.name-cat-top-menu {
    font-weight: 700;
	display: block;
}

.ShowPad a:hover>div {
    color: #000;
}

.ShowPad a>div>span, .ShowPad a>div>p {
    padding-left: 10%;
}

.ShowPad-cont {
    width: 100%;
    margin: -1px 0 0 0;
    box-shadow: rgb(0 0 0 / 31%) 0 6px 15px -3px;
    text-align: center;
    background: #fff;
	padding: 20px 0;
}

ul.ShowPad-menu {
    padding: 0;
    width: 95%;
    display: inline-table;
	text-align: left;
	margin: 0;
}

.img-menu-cont {
	width: 34%;
}

.img-icon-menu-cat img {
    width: 100%;
}

.img-icon-menu-cat {
    min-width: 30px;
    max-width: 85px;
    display: block;
}

.on-spisok-menu:hover a.spisok-menu {
    background: url(img/bottom-top.png) no-repeat right bottom -17px;
    color: #00A900;
}
.ShowPad-menu {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    border-top: solid 1px #F2F2F2;
}
.ShowPad-menuMob {
    display: none;
}
.conTopMenu {
    display: flex;
    height: 100%;
    min-width: 990px;
    max-width: 1440px;
    width: 100%;
    padding-top: 20px;
}
.ShowPad-cont .width-line {
    width: 100%;
    background: #fff;
    padding: 130px 0 0 0;
    margin: 0;
    height: 100%;
    min-width: revert;
    max-width: revert;
}
.js-mobile-menu-link.catalog_sale a:before {
    content: '';
    background: url(/img/icon-fire-w.png) no-repeat center center;
    width: 29px;
    height: 29px;
    position: absolute;
    left: 0;
    background-color: #f50000;
    top: 0;
    bottom: 0;
    margin: auto;
    background-size: 17px;
}
.js-mobile-menu-link.catalog_sale a, .js-mobile-menu-link.catalog_new a {
    padding-left: 33px;
}
.js-mobile-menu-link.catalog_new a:before {
    content: '';
    background: url(/img/icon-new.png) no-repeat center center;
    width: 29px;
    height: 29px;
    position: absolute;
    left: 0;
    background-color: #32c900;
    top: 0;
    bottom: 0;
    margin: auto;
    background-size: 19px;
}
.js-mobile-menu-link a {
    font-weight: 600;
}
@media (max-width: 960px) {

	.ShowPad-cont .width-line {
        padding: 85px 0 0;
    }	
	.CatTopMemu {
		display: flex;
		border-bottom: solid 1px #F2F2F2;
		position: relative;
		padding: 10px 40px 10px 4px;
		top: inherit;
        left: inherit;
	}	
	 .cont-menu-left-title {
        width: 97%;
        border: 0;
        text-align: left;
        height: 100%;
        overflow-y: auto;
    }
	 .ShowPad-menu {
        display: none;
    }
	.ShowPad {
		top: 112px;
	}
	.menuClientOn~.menuClientCont {
			display: block;
			left: revert;
			right: 0;
			min-width: 174px;
		}
	.ShowPad-menuMob {
		display: flex;
        justify-content: center;
        height: 100%;
        width: 100%;
	}
    .conTopMenu {
        min-width: auto;
        width: 97%;
        justify-content: center;
    }	
}